[Bug 20930] New: konqueror crashes when opening a pdf with security fixed libpoppler

bugzilla-daemon at bugzilla.ubuntu.com bugzilla-daemon at bugzilla.ubuntu.com
Tue Dec 13 13:14:58 UTC 2005


Please do not reply to this email.  You can add comments at
http://bugzilla.ubuntu.com/show_bug.cgi?id=20930
Ubuntu | konqueror

           Summary: konqueror crashes when opening a pdf with security fixed
                    libpoppler
           Product: Ubuntu
           Version: unspecified
          Platform: i386
        OS/Version: Linux
            Status: UNCONFIRMED
          Severity: normal
          Priority: P2
         Component: konqueror
        AssignedTo: jriddell at ubuntu.com
        ReportedBy: Stephan at Wienczny.de
         QAContact: kubuntu-bugs at lists.ubuntu.com


Whenever I try to view a pdf using the konqueror it crashes.

-- 
Configure bugmail: http://bugzilla.ubuntu.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.




More information about the kubuntu-bugs mailing list